World religions
Paragraphs Far from Every Text
Urantia paragraphs ranked by distance: 1 minus their highest percentile in any text. Subjects that the scriptures do not discuss, such as geology, rank high, so filter by paperId or partId to compare paragraphs on one subject.
Scores come from the nine world religions texts and the World English Bible. For each text, a paragraph’s best match becomes a percentile within that text, after an adjustment for paragraph length. The texts are not independent votes: a paragraph that sounds devotional tends to score well in all of them. These are measures of closeness in meaning by an embedding model, not claims about the teachings.
GET
/
scriptures
/
insights
/
far
Paragraphs far from every text
curl --request GET \
--url https://api.urantia.dev/scriptures/insights/farimport requests
url = "https://api.urantia.dev/scriptures/insights/far"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.urantia.dev/scriptures/insights/far', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.urantia.dev/scriptures/insights/far",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.urantia.dev/scriptures/insights/far"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.urantia.dev/scriptures/insights/far")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.urantia.dev/scriptures/insights/far")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": [
{
"paragraph": {
"id": "3:108.4.4",
"standardReferenceId": "108:4.4",
"paperId": "108",
"paperTitle": "Mission and Ministry of Thought Adjusters",
"sectionTitle": "Relation to Other Spiritual Influences",
"text": "When a world is isolated by rebellion, when a planet is cut off from all outside encircuited communication, as was Urantia after the Caligastia upheaval, aside from personal messengers there remains but one possibility of direct interplanetary or universe communication, and that is through the liaison of the Adjusters of the spheres. No matter what happens on a world or in a universe, the Adjusters are never directly concerned. The isolation of a planet in no way affects the Adjusters and their ability to communicate with any part of the local universe, superuniverse, or the central universe. And this is the reason why contacts with the supreme and the self-acting Adjusters of the reserve corps of destiny are so frequently made on quarantined worlds. Recourse is had to such a technique as a means of circumventing the handicaps of planetary isolation. In recent years the archangels’ circuit has functioned on Urantia, but that means of communication is largely limited to the transactions of the archangel corps itself."
},
"textsClose": 0,
"consensus": 0.170318,
"distance": 0.605633,
"closest": [
{
"corpus": {
"id": "japji-macauliffe-1909",
"slug": "japji",
"religion": "Sikh",
"title": "The Japji",
"translator": "Max Arthur Macauliffe",
"year": 1909,
"refPrefix": "Japji",
"urantiaSection": null
},
"percentile": 0.394
},
{
"corpus": {
"id": "shinto-oracles-aston-1905",
"slug": "shinto-oracles",
"religion": "Japanese (Shinto)",
"title": "Shinto Oracles",
"translator": "W. G. Aston",
"year": 1905,
"refPrefix": "Oracle",
"urantiaSection": "131:7"
},
"percentile": 0.302
}
]
},
{
"paragraph": {
"id": "3:108.1.2",
"standardReferenceId": "108:1.2",
"paperId": "108",
"paperTitle": "Mission and Ministry of Thought Adjusters",
"sectionTitle": "Selection and Assignment",
"text": "Although we do not definitely know, we firmly believe that all Thought Adjusters are volunteers. But before ever they volunteer, they are in possession of full data respecting the candidate for indwelling. The seraphic drafts of ancestry and projected patterns of life conduct are transmitted via Paradise to the reserve corps of Adjusters on Divinington by the reflectivity technique extending inward from the capitals of the local universes to the headquarters of the superuniverses. This forecast covers not only the hereditary antecedents of the mortal candidate but also the estimate of probable intellectual endowment and spiritual capacity. The Adjusters thus volunteer to indwell minds of whose intimate natures they have been fully apprised."
},
"textsClose": 0,
"consensus": 0.240134,
"distance": 0.576646,
"closest": [
{
"corpus": {
"id": "japji-macauliffe-1909",
"slug": "japji",
"religion": "Sikh",
"title": "The Japji",
"translator": "Max Arthur Macauliffe",
"year": 1909,
"refPrefix": "Japji",
"urantiaSection": null
},
"percentile": 0.423
},
{
"corpus": {
"id": "aztec-hymns-brinton-1890",
"slug": "aztec-hymns",
"religion": "Aztec (Nahua)",
"title": "Rig Veda Americanus: Sacred Songs of the Ancient Mexicans",
"translator": "Daniel G. Brinton",
"year": 1890,
"refPrefix": "Aztec Hymn",
"urantiaSection": null
},
"percentile": 0.416
}
]
}
],
"meta": {
"page": 0,
"limit": 2,
"total": 52,
"totalPages": 26
}
}{
"type": "https://urantia.dev/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "Paragraph not found"
}{
"type": "https://urantia.dev/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "Paragraph not found"
}{
"type": "https://urantia.dev/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "Paragraph not found"
}Query Parameters
⌘I
Paragraphs far from every text
curl --request GET \
--url https://api.urantia.dev/scriptures/insights/farimport requests
url = "https://api.urantia.dev/scriptures/insights/far"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.urantia.dev/scriptures/insights/far', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.urantia.dev/scriptures/insights/far",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.urantia.dev/scriptures/insights/far"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.urantia.dev/scriptures/insights/far")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.urantia.dev/scriptures/insights/far")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": [
{
"paragraph": {
"id": "3:108.4.4",
"standardReferenceId": "108:4.4",
"paperId": "108",
"paperTitle": "Mission and Ministry of Thought Adjusters",
"sectionTitle": "Relation to Other Spiritual Influences",
"text": "When a world is isolated by rebellion, when a planet is cut off from all outside encircuited communication, as was Urantia after the Caligastia upheaval, aside from personal messengers there remains but one possibility of direct interplanetary or universe communication, and that is through the liaison of the Adjusters of the spheres. No matter what happens on a world or in a universe, the Adjusters are never directly concerned. The isolation of a planet in no way affects the Adjusters and their ability to communicate with any part of the local universe, superuniverse, or the central universe. And this is the reason why contacts with the supreme and the self-acting Adjusters of the reserve corps of destiny are so frequently made on quarantined worlds. Recourse is had to such a technique as a means of circumventing the handicaps of planetary isolation. In recent years the archangels’ circuit has functioned on Urantia, but that means of communication is largely limited to the transactions of the archangel corps itself."
},
"textsClose": 0,
"consensus": 0.170318,
"distance": 0.605633,
"closest": [
{
"corpus": {
"id": "japji-macauliffe-1909",
"slug": "japji",
"religion": "Sikh",
"title": "The Japji",
"translator": "Max Arthur Macauliffe",
"year": 1909,
"refPrefix": "Japji",
"urantiaSection": null
},
"percentile": 0.394
},
{
"corpus": {
"id": "shinto-oracles-aston-1905",
"slug": "shinto-oracles",
"religion": "Japanese (Shinto)",
"title": "Shinto Oracles",
"translator": "W. G. Aston",
"year": 1905,
"refPrefix": "Oracle",
"urantiaSection": "131:7"
},
"percentile": 0.302
}
]
},
{
"paragraph": {
"id": "3:108.1.2",
"standardReferenceId": "108:1.2",
"paperId": "108",
"paperTitle": "Mission and Ministry of Thought Adjusters",
"sectionTitle": "Selection and Assignment",
"text": "Although we do not definitely know, we firmly believe that all Thought Adjusters are volunteers. But before ever they volunteer, they are in possession of full data respecting the candidate for indwelling. The seraphic drafts of ancestry and projected patterns of life conduct are transmitted via Paradise to the reserve corps of Adjusters on Divinington by the reflectivity technique extending inward from the capitals of the local universes to the headquarters of the superuniverses. This forecast covers not only the hereditary antecedents of the mortal candidate but also the estimate of probable intellectual endowment and spiritual capacity. The Adjusters thus volunteer to indwell minds of whose intimate natures they have been fully apprised."
},
"textsClose": 0,
"consensus": 0.240134,
"distance": 0.576646,
"closest": [
{
"corpus": {
"id": "japji-macauliffe-1909",
"slug": "japji",
"religion": "Sikh",
"title": "The Japji",
"translator": "Max Arthur Macauliffe",
"year": 1909,
"refPrefix": "Japji",
"urantiaSection": null
},
"percentile": 0.423
},
{
"corpus": {
"id": "aztec-hymns-brinton-1890",
"slug": "aztec-hymns",
"religion": "Aztec (Nahua)",
"title": "Rig Veda Americanus: Sacred Songs of the Ancient Mexicans",
"translator": "Daniel G. Brinton",
"year": 1890,
"refPrefix": "Aztec Hymn",
"urantiaSection": null
},
"percentile": 0.416
}
]
}
],
"meta": {
"page": 0,
"limit": 2,
"total": 52,
"totalPages": 26
}
}{
"type": "https://urantia.dev/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "Paragraph not found"
}{
"type": "https://urantia.dev/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "Paragraph not found"
}{
"type": "https://urantia.dev/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "Paragraph not found"
}
